/* Archivo y Single Blog 09/2025 WebC */
body.blog main section.Hero-arch-blog,
body.category main section.Hero-arch-blog {
  padding: 70px 0px;
}
body.blog main section.Hero-arch-blog .wrap,
body.category main section.Hero-arch-blog .wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
body.blog main section.Hero-arch-blog .wrap .fondo,
body.category main section.Hero-arch-blog .wrap .fondo {
  position: absolute;
  top: 15px;
  z-index: -1;
}
body.blog main section.Hero-arch-blog .wrap .info,
body.category main section.Hero-arch-blog .wrap .info {
  text-align: center;
}
body.blog main section.listado-arch-blog,
body.category main section.listado-arch-blog {
  padding: 0px 0px 70px 0px;
}
body.blog main section.listado-arch-blog .wrap .Taxonomias .categorias-listado,
body.category main section.listado-arch-blog .wrap .Taxonomias .categorias-listado {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}
body.blog main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li.active,
body.category main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li.active {
  background: #0B6FAF 0% 0% no-repeat padding-box;
}
body.blog main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li.active a,
body.category main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li.active a {
  color: #FFFFFF;
}
body.blog main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li.active:hover,
body.category main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li.active:hover {
  background: #FC7E2F 0% 0% no-repeat padding-box;
  transition: all 0.5s ease;
}
body.blog main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li,
body.category main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li {
  cursor: pointer;
  text-align: center;
  font: normal normal 500 16px / 19px Clash Grotesk;
  letter-spacing: 1.28px;
  color: #FFFFFF;
  background: #101F29 0% 0% no-repeat padding-box;
  border-radius: 25px;
  transition: all 0.5s ease;
  text-decoration: none;
  padding: 11px 24px 10px 24px;
  display: inline-block;
  text-transform: uppercase;
}
body.blog main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li a,
body.category main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li a {
  color: #FFFFFF;
}
body.blog main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li:hover,
body.category main section.listado-arch-blog .wrap .Taxonomias .categorias-listado li:hover {
  background: #FC7E2F 0% 0% no-repeat padding-box;
  transition: all 0.5s ease;
}
body.blog main section.listado-arch-blog .wrap .Title-Listado,
body.category main section.listado-arch-blog .wrap .Title-Listado {
  text-align: center;
  position: relative;
}
body.blog main section.listado-arch-blog .wrap .Title-Listado .fondo,
body.category main section.listado-arch-blog .wrap .Title-Listado .fondo {
  position: absolute;
  top: 0;
  z-index: -1;
  display: flex;
  justify-content: center;
  width: 100%;
}
body.blog main section.listado-arch-blog .wrap .Title-Listado h2,
body.category main section.listado-arch-blog .wrap .Title-Listado h2 {
  font: normal normal bold 46px / 46px Clash Grotesk;
  color: #101F29;
}
body.blog main section.listado-arch-blog .wrap .Title-Listado p,
body.category main section.listado-arch-blog .wrap .Title-Listado p {
  font: normal normal normal 16px / 22px Clash Grotesk;
  letter-spacing: 0.64px;
  color: #707070;
}
body.blog main section.listado-arch-blog .wrap .row,
body.category main section.listado-arch-blog .wrap .row {
  margin-top: 50px;
  margin-bottom: 50px;
}
@media screen and (max-width: 1200px) {
  body.blog main section.listado-arch-blog .wrap .row,
  body.category main section.listado-arch-blog .wrap .row {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 768px) {
  body.blog main section.listado-arch-blog .wrap .row,
  body.category main section.listado-arch-blog .wrap .row {
    grid-template-columns: repeat(1, 1fr);
  }
}
body.blog main section.listado-arch-blog .wrap .row .post-item,
body.category main section.listado-arch-blog .wrap .row .post-item {
  border-radius: 6px;
  box-shadow: 0px 3px 25px #00000015;
}
body.blog main section.listado-arch-blog .wrap .row .post-item .post-thumbnail,
body.category main section.listado-arch-blog .wrap .row .post-item .post-thumbnail {
  margin-bottom: 25px;
}
body.blog main section.listado-arch-blog .wrap .row .post-item .post-thumbnail a .imagen-destacada img,
body.category main section.listado-arch-blog .wrap .row .post-item .post-thumbnail a .imagen-destacada img {
  margin-bottom: -5px;
  aspect-ratio: 1 / 0.75;
  object-fit: cover;
  border-radius: 6px 6px 0px 0px;
}
body.blog main section.listado-arch-blog .wrap .row .post-item .post-content,
body.category main section.listado-arch-blog .wrap .row .post-item .post-content {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  padding: 0px 20px 20px 20px;
}
body.blog main section.listado-arch-blog .wrap .row .post-item .post-content .post-meta .post-date,
body.category main section.listado-arch-blog .wrap .row .post-item .post-content .post-meta .post-date {
  font: normal normal 500 14px / 17px Clash Grotesk;
  letter-spacing: 0.42px;
  color: #FC7E2F;
}
body.blog main section.listado-arch-blog .wrap .row .post-item .post-content h2,
body.category main section.listado-arch-blog .wrap .row .post-item .post-content h2 {
  margin: 0px;
  font: normal normal 600 24px / 28px Clash Grotesk;
  letter-spacing: 0.72px;
  color: #0B6FAF;
  min-height: 55px;
}
body.blog main section.listado-arch-blog .wrap .row .post-item .post-content h2 a,
body.category main section.listado-arch-blog .wrap .row .post-item .post-content h2 a {
  font: normal normal 600 24px / 28px Clash Grotesk;
  letter-spacing: 0.72px;
  color: #0B6FAF;
}
body.blog main section.listado-arch-blog .wrap .row .post-item .post-content h2 a:hover,
body.category main section.listado-arch-blog .wrap .row .post-item .post-content h2 a:hover {
  color: #FC7E2F;
  transition: all 0.3s ease;
}
body.blog main section.listado-arch-blog .wrap .row .post-item .post-content .btn-mas,
body.category main section.listado-arch-blog .wrap .row .post-item .post-content .btn-mas {
  display: flex;
  align-items: center;
  gap: 10px;
}
body.blog main section.listado-arch-blog .wrap .row .post-item .post-content .btn-mas svg,
body.category main section.listado-arch-blog .wrap .row .post-item .post-content .btn-mas svg {
  width: 20px;
  height: 20px;
}
body.blog main section.listado-arch-blog .wrap .row .post-item .post-content .btn-mas:hover svg path,
body.category main section.listado-arch-blog .wrap .row .post-item .post-content .btn-mas:hover svg path {
  fill: #FC7E2F;
  transition: all 0.3s ease;
}
body.blog main section.listado-arch-blog .wrap .pagination,
body.category main section.listado-arch-blog .wrap .pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
body.blog main section.listado-arch-blog .wrap .pagination .page-numbers.current,
body.category main section.listado-arch-blog .wrap .pagination .page-numbers.current {
  font: normal normal normal 16px / 22px Clash Grotesk;
  letter-spacing: 0.64px;
  color: #0B6FAF;
}
body.blog main section.archivo-blog,
body.category main section.archivo-blog {
  padding-top: 0px !important;
}
